
.vertu{
	background:#1b3e71;
	width: 100%;
	position: relative;
    height:35px;
  	list-style:none; 
	margin: 0 auto; 
	padding:0;
    position: fixed;
    bottom:0px;
    left:0px;
	right:0px;
    margin-left:auto;
	margin-right:auto;
	z-index:1000;
	min-width:900px; 

	

	
	
}
.vertu ul {
	list-style: none;
	 font-weight:none;
	text-shadow:none;
	
}
.vertu ul li {
	float: left;
	font-size: 12px;
	line-height: 32px;
	margin-left:12px;
	margin-right:12px;
	display: block;
	
	
}
.vertu ul li a {
	display: block;
	color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
}
.vertu ul li:hover a {
	background: #FFF;
	color:#1b3e71;
	text-decoration:none;
	display:block;
}
.vertu ul li .down {
	width: 100%;
	display: none;
	position: absolute;
	left:-1px;
	z-index: 99;
    border-bottom: 1px solid #001119;
	border-left: 1px solid #001119;
	border-right:1px solid #001119;
	background:#ffc730;
	margin-bottom:5px;
}
.vertu ul li:hover .down {
	display: block;
    border-top: none;
}
	

/* right-aligned menu item */
.vertu .right {
	float: right;
}


/* 4Levels menu */
#nav,
.nav, 
#nav .nav li { margin:0px; padding:0px; }
#nav li{
	float:left; 
	display:inline;
	cursor:pointer;
    list-style:none;
    position:relative;
	bottom:35;
	
	
	
}
#nav li ul.first {
	left:-1px; 
	bottom:100%;
}

li, li a {
	
	text-decoration:none;
	color:#3B3B3B;
	
	
}
#nav .nav li {
    width:100%; 
    text-indent:10px;  
    line-height:30px; 
    margin-right:10px;
    border-left:none; 
font-weight:500;
    border-right:none; 
	bottom:35;
    background:#FFF;
	}
#nav li a {
    display:block; 
	width:inherit;
	height:inherit;
}
ul.nav {
	display:none;
	
}
#nav li:hover > a{ 
    color:#1b3e71; 
    background:#FFF;
	
	

}
#nav li:hover { 
    color:#FFF; 
    background:#1b3e71;
	
}
li:hover > .nav { 
    display:block; 
    position:absolute; 
    width:220px; 
    bottom:35px; 
    left:99%; 
    z-index:1000; 
 

    
} 
